
/* No comment from engineer */
"Click to record shortcut" = "按一下以記錄快速鍵";

/* No comment from engineer */
"Command + " = "Command +";

/* No comment from engineer */
"Control + " = "Control +";

/* No comment from engineer */
"Option + " = "Option +";

/* No comment from engineer */
"Pad %@" = "鍵盤 %@";

/* No comment from engineer */
"Shift + " = "Shift +";

/* No comment from engineer */
"Space" = "空格鍵";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "無法使用此按鍵組合“%@”，因為 %@。";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "無法使用此按鍵組合“%@”，因為系統的鍵盤快速鍵已使用此組合。(若您真的想要使用此按鍵組合，您可在“系統偏好設定”的“鍵盤與滑鼠”面板，變更大部分的快速鍵。)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "無法使用此按鍵組合“%@”，因為此選單項目“%@”已使用此組合。";

/* No comment from engineer */
"The key combination %@ can't be used!" = "無法使用此按鍵組合 %@！";

/* No comment from engineer */
"Type shortcut" = "輸入快速鍵";

/* No comment from engineer */
"Use old shortcut" = "使用舊快速鍵";